Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80728 - title bar doesn't display utf-8 page names properly
Summary: title bar doesn't display utf-8 page names properly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: galeon
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL: http://www.pvv.org/~teg/
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-30 15:44 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-07 07:37:16 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2002-12-30 15:44:27 UTC
Galeon cuts the display of my name in the window title bar at the first 8 bit
(encoded as utf-8) character  when displaying my homepage.

This works in mozilla and terminals, so filing against galeon.

Comment 1 Trond Eivind Glomsrød 2003-04-07 07:37:16 UTC
Working in released version (which is always crashing on www.news.com, but
that's another issue)


Note You need to log in before you can comment on or make changes to this bug.